<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    
</body>
<script>
    let Arr2 = [1, 2, 3];
    let ArrSort = Arr2.sort((a, b) => b - a);
    console.log(ArrSort);
</script>
</html>